<?php
include 'db.php';

$idemple= $_GET['idemple'];
$data=array();

$q=mysqli_query($conn, "SELECT `namev`,`apellidov`, `emailv`, `celularv`, `tvisita`, `pvisita`,`tvvisita`,`marcav`,`tidenti`,`color`,`idD-EMPLEADOS`, `user-caf_idUSER-CAF` from `datosempleados` WHERE `idD-EMPLEADOS` = '$idemple'");
while ($row=mysqli_fetch_object($q)){
 $data[]=$row;
}
echo json_encode($data);

?>

